View Issue Details

IDProjectCategoryView StatusLast Update
0000931SymmetricDSNew Featurepublic2014-02-02 20:53
ReporterchensonAssigned Tochenson 
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version3.1.11 
Target Version3.1.11Fixed in Version3.1.11 
Summary0000931: Add property that specifies minimum time between pushes and pulls. Default to 0 so pull and push periods have same behavior
DescriptionAdd property that specifies minimum time between pushes and pulls. Default to 0 so pull and push periods have same behavior.

properties are: push.period.minimum.ms and pull.period.minimum.ms
TagsNo tags attached.

Activities

There are no notes attached to this issue.

Related Changesets

SymmetricDS: master 2c37bafa

2012-11-28 22:09:17

chenson

Details Diff
0000931: Add property that specifies minimum time between pushes and pulls. Default to 0 so pull and push periods have same behavior
0000931
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/common/ParameterConstants.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/PullService.java Diff File
mod - symmetric-core/src/main/java/org/jumpmind/symmetric/service/impl/PushService.java Diff File

SymmetricDS: master cd837d4f

2012-11-30 11:48:31

chenson

Details Diff
0000931: Add property that specifies minimum time between pushes and pulls. Default to 0 so pull and push periods have same behavior
0000931
mod - symmetric-core/src/main/resources/symmetric-default.properties Diff File

Issue History

Date Modified Username Field Change
2012-11-28 21:54 chenson New Issue
2012-11-28 21:54 chenson Status new => assigned
2012-11-28 21:54 chenson Assigned To => chenson
2012-11-28 22:00 chenson Description Updated View Revisions
2012-11-28 22:14 chenson Status assigned => closed
2012-11-28 22:14 chenson Resolution open => fixed
2012-11-28 22:14 chenson Fixed in Version => 3.1.11
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6584
2014-02-02 20:53 Changeset attached => SymmetricDS 3.1 r6585
2014-02-02 20:53 Changeset attached => SymmetricDS trunk r6596
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master cd837d4f
2015-07-30 21:49 chenson Changeset attached => SymmetricDS master 2c37bafa